Skip to Content
author's profile photo Former Member
Former Member

Upgrade to EHP6

Hi All,

We are going to to upgrade ERP sp23 to EHP6 sp8 and my question is do I need to patch ERP to sp23 befør I start upgrade. Or it is ok to downlod EHP6 from SMP and upgrade ERP6 pacakges?

Thanks.

Reza

Add a comment
10|10000 characters needed characters exceeded

Assigned Tags

Related questions

2 Answers

  • Best Answer
    author's profile photo Former Member
    Former Member
    Posted on Sep 04, 2013 at 10:57 AM

    Hi,

    Please cehck the eblow note.

    Solution

    SUPPORT PACKAGE STACK 08 (08/2013)

    • Installation Requirements: Enhancement Package 6 for SAP ERP 6.0 SP Stack 08 is based on:
      • SAP ERP 6.0 SP Stack 23. For more information about SAP ERP 6.0 SP Stack 23, see SAP Note 1824905. Refer to the corresponding Upgrade Master Guide for detailed information on Enhancement Package 6. For more details about the guide, see SAP Service Marketplace at service.sap.com/erp-inst.
      • Enhancement Package 3 of SAP NetWeaver 7.0 Support Package Stack 08 (07/2013).
      • The HR Components available with Enhancement Package 6 SPS01 are: SAP HR 6.04 SP 61 and EA-HR 606 SP23. For more information about the HRSP content, see SAP Note 1645464.
    • SP Equivalence Levels

    Fore more info please read the upgrade guide.

    Note 1496212 - EHP6 for SAP ERP 6.0 SP stacks - Release & Information Note

    Thanks

    Rishi Abrol


    Add a comment
    10|10000 characters needed characters exceeded

  • Posted on Sep 04, 2013 at 01:37 PM

    Hello

    Based on the Component information provided I can see that you have an ECC system with no EHP.

    You just need to create a stack file through Solution Manager as this will take care of the dependencies involved.

    You then download the packages and start the upgrade using SUM.

    Bear in mind that for EHP6 there is a requirement to have a higher version of OS and DB.

    As there is no indication to the source OS and DB I cannot be specific here.

    I suggest you to check PAM for EHP6 compatibility.

    There is no need to do any SP upgrade before the upgrade.

    The prerequisite is a compatible OS and DB.

    Good Luck

    RB

    Add a comment
    10|10000 characters needed characters exceeded

Before answering

You should only submit an answer when you are proposing a solution to the poster's problem. If you want the poster to clarify the question or provide more information, please leave a comment instead, requesting additional details. When answering, please include specifics, such as step-by-step instructions, context for the solution, and links to useful resources. Also, please make sure that you answer complies with our Rules of Engagement.
You must be Logged in to submit an answer.

Up to 10 attachments (including images) can be used with a maximum of 1.0 MB each and 10.5 MB total.